/* 热门方案 */
.hotcasebj {
	width: 100%;
	padding: 30px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #FFFFFF;
	flex-direction: column;
}
.hotcasebjtitle {
	color:#333333;
	font-size: 30px;
	font-weight: 500;
}
.hotcasesecond {
	display: flex;
	width: 70%;
	justify-content: space-between;
	height: 490px;
	margin-top: 30px;
}
.hotcaseleft {
	height: 100%;
	width: 32%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}
.hotcaseleftcont {
	display: flex;
	flex-direction: column;
	width: 90%;
	color: #FFFFFF;
	font-size: 16px;
	position: absolute;
	bottom: 30px;
	left: 5%;
}
.hotcasetcont .title {
	font-size: 24px;
	margin-bottom: 23px;
}
.hotcaseleftbutton {
	width: 50%;
	padding: 10px 0;
	background: #3E74DC;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 14px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}
.hotcaseright {
	width: 66%;
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
}
.hotcaserighttop {
	height: 230px;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.hotcaserighttopcont {
	height: 100%;
	width: 48%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}
.hotcaserightbottom {
	height: 230px;
	width: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}
.hotcaserighttext {
	display: flex;
	flex-direction: column;
	width: 90%;
	color: #FFFFFF;
	font-size: 16px;
	position: absolute;
	bottom: 30px;
	line-height: 26px;
	left: 5%;
}
.toptitle {
	font-size: 24px;
	margin-bottom: 23px;
}
.hotcaserighttext img{
	width: 21px;
	height: 21px;
	height: auto;
	object-fit: cover;
	vertical-align: bottom;
}
/* 热门方案结束 */
/* 行业解决方案 */
.Industrybj  {
	width: 100%;
	padding: 30px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #F6F6F6;
	flex-direction: column;
}
.Industrytitle {
	color:#333333;
	font-size: 30px;
	font-weight: 500;
}
.Industrysecond {
	display: flex;
	width: 70%;
	flex-wrap: wrap;
}
.Industrysecond li:nth-child(3n + 1) {
	margin-right: 2%;
}
.Industrysecond li:nth-child(3n + 2) {
	margin-right: 2%;
}
.Industrybox {
	margin-top: 30px;
	width: 32%;
	background: #FFFFFF;
	box-shadow: 0px 4px 24px 0px rgba(5,51,141,0.2);
	border-radius: 10px;
	display: flex;
	align-items: center;
	flex-direction: column;
}
.Industryboxtop {
	width: 100%;
	display: flex;
	justify-content: center;
	border-radius: 10px 10px 0 0;
	height: 120px;
	padding: 20px 0;
}
.Industryboxtopcont {
	display: flex;
	width: 90%;
	flex-direction: column;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 25px;
}
.Industryboxtoptitle {
	font-size: 24px;
	margin-bottom: 20px;
}
.Industryboxbottom {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0 0 10px 10px;
	padding-bottom: 30px;
}
.Industryboxbottomcont {
	width: 90%;
	display: flex;
	flex-direction: column;
	font-size: 18px;
}
.Industryboxbottomtext {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: flex;
	align-items: center;
	margin-top: 30px;
}
.Industryboxbottomtext img {
	width: 22px;
	margin-right: 10px;
	height: 22px;
	object-fit: cover;
}
/* 行业解决方案结束 */
/* 客户案例 */
.Customersecond {
	display: flex;
	width: 70%;
	flex-wrap: wrap;
}
.Customerbox {
	margin-top: 30px;
	width: 32%;
	background: #FFFFFF;
	box-shadow: 0px 4px 24px 0px rgba(5,51,141,0.2);
	border-radius: 10px;
	display: flex;
	align-items: center;
	flex-direction: column;
}
.Customersecond li:nth-child(3n + 1) {
	margin-right: 2%;
}
.Customersecond li:nth-child(3n + 2) {
	margin-right: 2%;
}
.Customercont {
	width: 90%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	border-radius: 10px;
	padding: 30px 0;
	color: #999999;
	font-size: 16px;
}
.Customerconttext {
	width: 100%;
	line-height: 25px;
}
.Customercont img{
	width: 216px;
	height: 79px;
	object-fit: cover;
}
.Customertitle {
	color: #333333;
	font-size: 24px;
	margin: 25px 0 20px 0;
}